https://www.kernel.org/pub/linux/kernel/v4.x/linux-4.9.9.tar.xz

http://www.kernel.org/
The Linux Kernel.





temp_api_headers
Install the Linux kernel headers into the temporary toolchain.

cs e mmp mhi cp
mmp mhi cp
make

mrproper
make

INSTALL_HDR_PATH=dest headers_install
cp

-rv dest/include/* /tools/include
